---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.19.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T23:36:01.731395'
uploaded: '2024-09-06T23:36:56.748740'
imported: '2024-09-06T23:40:23.900637'
import_id: ami-019599ceeddffe420
import_region: us-west-2
signed: '2024-09-06T23:40:30.739217'
published: '2024-09-07T04:01:56.414470'
released: '2024-09-07T03:08:04.081045'
artifacts:
  ap-south-2: ami-00f1a72749d51a283
  ap-south-1: ami-0f1fd0af76eacb540
  eu-south-1: ami-06fd993e6dedd82f6
  eu-south-2: ami-087de76fa2fed055c
  me-central-1: ami-0bfb1feb80d1cfc13
  il-central-1: ami-08189ea2f9248fc93
  ca-central-1: ami-0ce714e16f8517e43
  eu-central-1: ami-01db726ecba983710
  eu-central-2: ami-0eda4f0f32b84af74
  us-west-1: ami-08d15f581bd9a4611
  us-west-2: ami-019599ceeddffe420
  af-south-1: ami-06f905190ceb74225
  eu-north-1: ami-0e7a70b5b69c6da60
  eu-west-3: ami-0881d02461eaf810f
  eu-west-2: ami-0295dce39d5449a09
  eu-west-1: ami-0bd9aa0d57536daab
  ap-northeast-3: ami-09d3c0851c6f33912
  ap-northeast-2: ami-0f7b6afddac3cd67e
  me-south-1: ami-063f984507b42a280
  ap-northeast-1: ami-057a19dbd0e188a32
  sa-east-1: ami-0be0ec116c20fe3b7
  ap-east-1: ami-08cc21ade1e1e537a
  ap-southeast-1: ami-03095712896ceaab0
  ap-southeast-2: ami-03d82c67f86fe40f7
  ap-southeast-3: ami-086e293a63d6bd609
  ap-southeast-4: ami-0155862af8e7ae01a
  us-east-1: ami-0f6ef5945de3d3fe5
  us-east-2: ami-074495ed7ce24af23
metadata_updated: '2024-09-07T04:01:56.434258'
